﻿html, body, form 
{ 
	margin: 0; 
	padding: 0; 
}
body 
{ 
	font-family: tahoma,gulim,sans-serif; 
	background-color: #fff; 
	font-size:12px;
	color:#666;
	background:url('/image/margarin-background-all.png') repeat;
}
textarea
{
	font-size:12px; color: #444444; padding-top:5px; padding-left:2px;
}
hr { display: none; }
a
{
	color:#369;
	text-decoration:none;
	font-size:12px;
}
a:hover
{
	color:#369;
	border-bottom:1px solid;
}
a:link
{
	color:#369;
	text-decoration:none;
}
a:visited
{
	color:#369;
	text-decoration:none;
}
.titleLink a:visited
{
	color:#639;
	text-decoration:none;
}
#header-path a:active
{
	color:#03c;
	border-bottom:1px solid;
}
#header-path
{
	font-size:30px;
	font-weight:bold;
	color:#000;
	padding-left:8px;
	height:42px;
	float: left;
}
.header-top
{
	height:20px;
	width:100%;
}
.header-topl
{
	float:left;
	margin-left:20px;
	width:62%;
}
.header-topr
{
	float:right;
	margin-right:20px;
	text-align:right;
	width:25%;
}
.header_menu
{
	height:400px;
	width:100%;
}
.hader_menu_table
{
	background:url('/image/menubackground.jpg') repeat-x;
	width:100%;
}
.header-menul
{
	float:left;
	margin-left:20px;
	width:62%;
}

.header-title
{
	color:#fff;
	font-size:36px;
	font-weight:bold;
}
.header-menur
{
	float:right;
	margin-right:20px;
	width:25%;
}
#mosxMenu
{
	margin-left:10px;
	height:50px;
}

#content-section
{
	margin:5px 20px 0px 20px;
	font-size:12px;
}


#content-sectionl
{
	float:left;
	margin-left:20px;
	width:62%;
}
#content-sectionr
{
	float:right;
	margin-right:20px;
	width:25%;
}
#footer 
{ 
	padding: 0 0 10px 0; 
	text-align: left; 
	clear: left; 
}
#footer ul 
{ 
	font-size: 12px; 
}
#footer li 
{ 
	display: inline; 
	border-left: 1px solid #444; 
	padding: 0 0.4em; 
	margin: 0; 
}
#footer li.first 
{ 
	border-left: 0; 
	padding-left: 0; 
}

.nextItem
{
	height:25px;
	clear:both;
}
.itemNextLine1
{
	height:1px;
}
.itemNextLine10
{
	height:10px;
}
.itemNextLine8
{
	height:8px;
}
.itemNextLine5
{
	height:5px;
}
.itemNextLine3
{
	height:3px;
}
.itemUnderLineDotted
{
	width:100%;
	height:1px;
	border-bottom:1px dotted #ccc;
}
.itemTitleColor
{
	color:#006;
}
.itemTitle
{
	font-size:15px;
	color:#006;
	font-weight:bold;
}
.itemsTitle
{
	font-size:14px;
	color:#336;
	font-weight:bold;
}
.itemNote
{
	font-size:12px;
	color:#969696;
}
.itemTagTitle
{
	font-size:13px;
	font-weight:bold;
	color:#080;
}
.itemTag
{
	font-size:13px;
	color:#080;
}
.itemsTagTitle
{
	font-size:11px;
	font-weight:bold;
	color:#080;
}
.itemsTag
{
	font-size:12px;
	color:#080;
}
.itemUserName
{
	font-size:12px;
	color:#36b;
}
.nlbText
{
	font-size:12px;
	color:#36b;
}
.ngText
{
	font-size:12px;
	color:#808080;
}
.noText
{
	font-size:12px;
	color:#f90;
}
.nlgText
{
	font-size:12px;
	color:#C1C1C1;
}
.ngrText
{
	font-size:12px;
	color:#080;
}
.ndbText
{
	font-size:12px;
	color:#336;
}
.dbText13
{
	font-size:13px;
	color:#336;
}
.oText13
{
	font-size:13px;
	color:#f90;
}
.oText14
{
	font-size:14px;
	color:#f90;
}
.oText15
{
	font-size:15px;
	color:#f90;
}
.oText16
{
	font-size:16px;
	color:#f90;
}
.grText13
{
	font-size:13px;
	color:#080;
}
.grText14
{
	font-size:14px;
	color:#080;
}
.grText15
{
	font-size:15px;
	color:#080;
}
.grText16
{
	font-size:16px;
	color:#080;
}
.lbText13
{
	font-size:13px;
	color:#36b;
}
.lbText14
{
	font-size:14px;
	color:#36b;
}
.lbText15
{
	font-size:15px;
	color:#36b;
}
.lbText16
{
	font-size:16px;
	color:#36b;
}
.gText12
{
	font-size:12px;
	color:#808080;
}
.gText11
{
	font-size:11px;
	color:#808080;
}
.gText13
{
	font-size:13px;
	color:#808080;
}
.gText14
{
	font-size:14px;
	color:#808080;
}
.gText15
{
	font-size:15px;
	color:#808080;
}
.gText16
{
	font-size:16px;
	color:#808080;
}
.lgText13
{
	font-size:13px;
	color:#C1C1C1;
}
.lgText16
{
	font-size:16px;
	color:#C1C1C1;
}
.dgText13
{
	font-size:13px;
	color:#4f4f4f;
}
.bText13
{
	font-size:13px;
	color:#000;
}
.bText14
{
	font-size:14px;
	color:#000;
}
.bText15
{
	font-size:15px;
	color:#000;
}
.bText16
{
	font-size:16px;
	color:#000;
}
.postFunction
{
	font-size:12px;
	color:#5F5F5F;
}

.egbText
{
	font-size:25px;
	font-weight:bold;
	color:#080;
}
.elbbText
{
	font-size:25px;
	font-weight:bold;
	color:#36b;
}
.eobText
{
	font-size:25px;
	font-weight:bold;
	color:#f90;
}
.bgg
{
	background-color:#eaeaea;
}
.margarinURLLogo
{
	border:1px solid #999;
	border-right:0px;
	background-color:#fff;
}
.margarinURL
{
	border:1px solid #999;
	border-left:0px;
	background-color:#fff;
	border-right:0px;
	color:#000;
	font-family:arial;
}
.textNavigagor
{
	border:1px solid #999;
	background-color:#fff;
	border-left:0px;
	border-right:0px;
	color:#000;
}
.textNavigagorBackground
{
	border:0px;
	background-color:#fff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	color:#006;
	font-family:tahoma;
}
.margarinURLRSS
{
	border:1px solid #999;
	border-left:0px;
	background-color:#fff;
}
.goSailing
{
	border:1px solid #999;
	border-left:0px;
	background-color:#ffe65a;
}
.goSailingButton
{
	height:25px;
	border:1px solid #808080;
}
.lrText12
{
	font-size:12px;
	color:#f64;
}
.hr_top
{
	background-color:#eee;
	height:2px;
}

.hr_top_sharp
{
	margin:2px 20px 0 10px;
	background-color:#eee;
	border: 1px solid #ccc; 
	border-width: 1px 0 0 0; 
	height:1px;
}
.hr_top_main
{
	margin:5px 20px 0 20px;
	background-color:#eee;
	border: 1px solid #ccc; 
	border-width: 1px 0 0 0; 
	height:4px;
}
.hr_bottom
{
	margin:10px 20px 0 20px;
	background-color:#eee;
	border: 1px solid #ccc; 
	border-width: 1px 0 0 0; 
	height:2px;
}
.cleardiv 
{ 
	clear:both; 
	height: 1px; 
	font-size: 0; 
	line-height: 0; 
}
#errorMessage
{
	color:#f00;
	font-size:13px;
	font-weight:bold;
}
.alertMessage
{
	color:#f00;
	font-size:13px;
	font-weight:bold;
	height:20px;
}
.ExhText1
{
	color: #090;
	font-size:17px;
	font-weight:bold;
}
.hText1
{
	color: #090;
	font-size:15px;
	font-weight:bold;
}
.hText2
{
	color: #090;
	font-size:13px;
	font-weight:bold;
}
.nText
{
	font-size:12px;
}
.nbText
{
	color: #000;
	font-size:12px;
	font-weight:bold;
}
.ExEmpText 
{
	font-size:20px;
	color:#000;
	font-weight:bold;
}
.ExsEmpText 
{
	font-size:18px;
	color:#000;
	font-weight:bold;
}
.EmpText16
{
	font-size:16px;
	color:#000;
	font-weight:bold;
}
.EmpText 
{
	font-size:15px;
	color:#000;
	font-weight:bold;
}
.SmallEmpText 
{
	font-size:13px;
	color:#000;
	font-weight:bold;
}
.NoneEmpText 
{
	font-size:15px;
	color:#000;
}
.EmpblockDispay 
{ 
	background-color:#eee;
	display:block;
}
.NoneEmpblockDispay 
{ 
	width: 400px;
	display:block;
	font-size:12px;
}
.smallNBold
{ 
	font-size:12px;
	font-weight:bold;
}
.small
{ 
	font-size:12px;
}
.moresmall
{ 
	font-size:11px;
}
.learn-more
{
	text-align:right;
}
#searchOption
{
	width:100px;
}
#searchOption option
{
	width:120px;
}
.contentItem
{
	margin:10px 0 0 10px;
}
.contentItem-desc
{
	margin-top:10px;	
	font-size:14px;
	padding-top:3px;
	border-top:1px solid #FDFDFD;
}
.cid
{
	color:#336;
	font-weight:bold;
}
.contentItem-desc-bar
{
	height:10px;
}
.contentItem-note
{
	margin-top:5px;	
	font-size:13px;
	color:#666;
}
.contentItem-notshare
{
	margin-left:10px;
	margin-top:5px;	
	color:#f00;
}
.contentItem-tag
{
	margin-top:5px;	
	font-size:11px;
	color:#666;
}
.contentTOPPANNEL
{
	height:40px;
	background-color:#EBEBEB;
	border-top:1px solid #B3B3B3;
	border-bottom:1px solid #B3B3B3;
}
.sideBar
{
	float:right; 
	margin:5px 0px 0 20px;
	background-color:#EBEBEB;
	border-top:1px solid #B3B3B3;
	border-bottom:1px solid #B3B3B3;
	padding:10px 10px 10px 20px;
}
.saveLinkCount
{
	margin:0 0 0 10px;
	float:left;
}
.searchPANNEL
{
	margin:10px 15px 10px 0px;
	float:right;
}
.contentPaging
{
	height:30px;
	margin-top:10px;
	margin-bottom:15px;
	margin-left:10px;
}
.contentPaging .pagigNumber
{
	line-height:30px;
	font-size:12px;
	margin:10px 5px 2px 2px;
	font-weight:bold;
	color:#6A7CD0;		
}
.contentPaging .pagigNumber_select
{
	font-size:12px;
	margin:10px 5px 2px 2px;
	font-weight:bold;
	color:#EBC4EC;
}
.viewSizeSetting
{
	margin:10px 0 0 0;	
}
.viewSizeSetting .sizeNumber_current
{
	font-weight:bold;
	padding:2px 2px 2px 2px;
}
.viewSizeSetting .sizeNumber
{
	color:#000;
	font-weight:bold;
	padding:2px 2px 2px 2px;	
}

#bundleTagSetWrap
{
}
#bundleTagSetTotalTitle
{
	cursor:pointer;
	font-weight:bold;
}
#bundleTagSetTitle
{
	margin-left:10px;
	cursor:pointer;
	font-weight:bold;
	color:#000;
}
#TagSetTitle
{
	margin-left:10px;
	cursor:pointer;
	font-weight:bold;
}
.categoryname
{
	cursor:pointer;
	font-weight:bold;
}
.categoryitem
{
	margin-left:20px;
	cursor:pointer;
}
#relateTagSet
{
	padding:2px 1px 2px 1px;
}

#relateTagItem
{
	margin-left:3px;
	padding:1px 1px 1px 1px;
}
#relateTagSetWrap
{

}

#relateTagSetTitle
{
	cursor:pointer;
}

#bundleTagSet
{
	margin-left:20px;
	padding:2px 1px 2px 1px;
}

#bundleTagItem
{
	margin-left:3px;
	padding:1px 1px 1px 1px;
}
#TagSet
{
	margin-left:20px;
	padding:2px 1px 2px 1px;
}

#TagItem
{
	margin-left:3px;
	padding:1px 1px 1px 1px;
}

#linkForYouNewFlagCount
{
	color:#FF8000;
}
.bundleTagItem_cloud1
{
	padding:1px 1px 1px 1px;
	font-size:12px;
	color:#03c;
	line-height:20px;
}
.bundleTagItem_cloud2
{
	padding:1px 1px 1px 1px;
	font-size:12px;
	color:#03b;
	line-height:20px;
}
.bundleTagItem_cloud3
{
	padding:1px 1px 1px 1px;
	font-size:13px;
	font-weight:bold;
	color:#03a;
	line-height:20px;
}
.bundleTagItem_cloud4
{
	padding:1px 1px 1px 1px;
	font-size:13px;
	font-weight:bold;
	color:#039;
	line-height:20px;
}
.bundleTagItem_cloud5
{
	padding:1px 1px 1px 1px;
	font-size:14px;
	font-weight:bold;
	color:#038;
	line-height:20px;
}
.bundleTagItem_cloud1_select
{
	padding:1px 1px 1px 1px;
	font-size:12px;
	color:#f66;
	line-height:20px;
}
.bundleTagItem_cloud2_select
{
	padding:1px 1px 1px 1px;
	font-size:12px;
	color:#f65;
	line-height:20px;
}
.bundleTagItem_cloud3_select
{
	padding:1px 1px 1px 1px;
	font-size:13px;
	font-weight:bold;
	color:#f64;
	line-height:20px;
}
.bundleTagItem_cloud4_select
{
	padding:1px 1px 1px 1px;
	font-size:13px;
	font-weight:bold;
	color:#f64;
	line-height:20px;
}
.bundleTagItem_cloud5_select
{
	padding:1px 1px 1px 1px;
	font-size:14px;
	font-weight:bold;
	color:#f63;
	line-height:20px;
}
.tagsBox
{
	border:0px;
	border-bottom:1px dotted #03c;
	font-size:25px;
	font-weight:bold;
	color:#000;
	font-family: arial, dotum,sans-serif; 
}
.tagsBox_R
{
	font-size:15px;
	font-weight:bold;
	color:#000;
}
.tagOption
{
	font-weight:bold;
}
#deleteConfirm
{
	font-weight:bold;
}
#shareConfirm
{
	font-weight:bold;
}

.total_cloud1
{
	padding:1px 1px 1px 1px;
	font-size:14px;
}
.total_cloud2
{
	padding:1px 1px 1px 1px;
	font-size:14px;
	font-weight:bold;
}
.total_cloud3
{
	padding:1px 1px 1px 1px;
	font-size:16px;
	font-weight:bold;
}
.total_cloud4
{
	padding:1px 1px 1px 1px;
	font-size:16px;
	font-weight:bold;
}
.total_cloud5
{
	padding:1px 1px 1px 1px;
	font-size:18px;
	font-weight:bold;
}


.folder_node_visible
{
	margin-top:3px;
	margin-left:20px;
	display:block;
	font-size:14px;
}
.doc_node_visible
{
	margin-top:3px;
	margin-left:20px;
	padding:2px 2px 2px 20px;
	background:url("/image/doc.gif") no-repeat;
	cursor:pointer;
	display:block;
	font-size:14px;
}
.folder_node_hidden
{
	margin-left:20px;
	display:none;
	font-size:14px;
}
.doc_node_hidden
{
	margin-left:20px;
	padding:2px 2px 2px 20px;
	background:url("/image/doc.gif") no-repeat;
	cursor:pointer;
	display:none;
	font-size:14px;
}
.folder_closed
{
	padding:2px 2px 2px 20px;
	background:url("/image/closed.gif") no-repeat;
	cursor:pointer;
	display:block;
	font-size:14px;
}
.folder_open
{
	padding:2px 2px 2px 20px;
	background:url("/image/open.gif") no-repeat;
	cursor:pointer;
	display:block;
	font-size:14px;
}
#editNdelete
{
	font-size:12px;
}
.mybookmarkSave
{
	font-size:12px;
}
.time
{
	color:#cccccc;
}
.buttonPadding
{
	height:25px;
	padding-top:3px;
}
#mutualConnectionTitle
{
	cursor:pointer;
}
#connectionTitle
{
	cursor:pointer;
}
#fanConnectionTitle
{
	cursor:pointer;
}
sup{
	vertical-align:super; 
	font-size:11px; 
	color:#369;
}
.boxNumber
{
	font-size:15px;
	font-weight:bold;
	background-color:#002B55;
	color:#fff;
	padding:5px 5px 5px 5px;
}
.sboxNumber
{
	font-size:13px;
	font-weight:bold;
	background-color:#002B55;
	color:#fff;
	padding:3px 3px 3px 3px;
}


.contentTable
{
	background:url('/image/menubackground.jpg') repeat-x;
}
.hostNameDisplay
{
	width:195px;
	/*padding-left:8px;*/
	padding-bottom:7px;
}
/*
.hostNameDisplay a:link { text-decoration:  none; } 
.hostNameDisplay a:visited { text-decoration:  none; } 
.hostNameDisplay a:hover { text-decoration:  none; } 
.hostNameDisplay a:active { text-decoration:  none; } 
 */
.menuHomeSection
{
	width:40px;
	height:40px;
}
.searchText
{
	width:200px;
	height:20px;
	border:1px solid #808080;
}
.searchOption
{
	width:120px;
}
.searchButton
{
	height:23px;
	border:1px solid #808080;
}
.upperMenuSection
{
	width:450px;
	text-align:right;
	margin-top:0px;
	margin-right:25px;
}
.upperMenuText
{
	color:#002d24;
	font-size:13px;
	position: relative;
	font-weight: normal;
}
.upperMenuDelimiter
{
	color:#002d24;
	font-size:12px;
}
.joinUS
{
 	float:right;
 	margin-right:25px;
}
.userMenuSection
{
 	margin-left:20px;
 	float:left;
}
.hiddenMenuSection
{
	float:right;
	margin-right:50px;
	font-size:11px;
}
.hiddenMenuLink
{
  	border-bottom:0px;
  	text-decoration:none;
}
.totalBookMarkCount
{
	float:right;
	margin-right:25px;
	font-size:11px;
}